<?php
require_once("template.php");

$id=$_SESSION['id'];
$requete="DELETE FROM `journal` WHERE `journal`.`id_aliment` = ".$_POST['varIdAliment']." AND `journal`.`id` = ".$id;

$result = $mysqli->query($requete);
